# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DCMAKE -DLIBMOSQUITTO_STATIC -DOPENSSL_API_COMPAT=0x10100000L -DVERSION=\"2.0.22\" -DWITH_EC -DWITH_SOCKS -DWITH_THREADING -DWITH_TLS -DWITH_TLS_PSK -DWITH_UNIX_SOCKETS

CXX_INCLUDES = -I/home/orangepi/car/master/third_party/mosquitto/lib -I/home/orangepi/car/master/third_party/mosquitto/lib/cpp -I/home/orangepi/car/master/third_party/mosquitto/include

CXX_FLAGS = -O3 -DNDEBUG

